@media screen and (min-width:1600px) and (max-width:1800px){

.head-sl .search.header_search form input{

	margin-right:8px;	

}

.header_search input.search-query{

	width:60%;	

}

.head-sl .search.header_search {
	width: 210px;
}

}

@media screen and (min-width:1366px) and (max-width:1599px){

#megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav ul.megamenu li{

	margin:0 7px;	

}

.head-sl .search.header_search form input{

	margin-right:8px;	

}

.header_search input.search-query{

	width:80%;	

}

.head-sl .search.header_search{

	width:160px;	

}

.header_search input.search-query{

	width:90%;	

}

.head-sl .search.header_search form input{

	margin-right:15px;	

}

.head-sl .search.header_search{

	width:135px;	

}

body.logged-in #megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav ul.megamenu li{

	margin:0 4px;	

}

#megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav ul.megamenu li a{

	font-size:12.5px;	

}

div#sp-menu {

    padding: 0;

}

#megamenucss #js-mainnav.megamenu .js-megamenu.mainNav#js-meganav ul.megamenu li.haschild a span.menu-title {

    padding-right: 9px;

    background-position-y: 6px;

}

}

@media screen and (min-width:1366px){

.head-sl .log-sign a{

	width:160px;	

}

.bct-process .sprocket-strips-item{

	min-height:395px;

	max-height:395px;	

}

.product-service .djslider-loader .djslider, .product-service .djslider-loader .djslider-in > li {

    height: 1080px !important;

	overflow-y:hidden;

}

.breaking-new-home {

    width: 80%;

    margin: auto;

}

}

@media screen and (min-width:1201px) and (max-width:1365px){

.header_search input.search-query{

	width:90%;	

}

.head-sl .search.header_search form input{

	margin-right:15px;	

}

.head-sl .search.header_search{

	width:135px;	

}

body.logged-in #megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav ul.megamenu li{

	margin:0 4px;	

}

#megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav ul.megamenu li a{

	font-size:12px;	

}

#js-mainnav.megamenu #js-meganav #INVESTORRELATIONS > .childcontent {

    /*left: auto !important;

    right: -70px !important;*/

}

div#sp-menu {

    padding: 0;

}

#megamenucss #js-mainnav.megamenu .js-megamenu.mainNav#js-meganav ul.megamenu li.haschild a span.menu-title {

    padding-right: 9px;

    background-position-y: 6px;

}

#megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav > ul.megamenu > li{

	margin:0 14px;	

}

.bct-process .sprocket-strips-item{

	min-height:395px;

	max-height:395px;	

}

.product-service .djslider-loader .djslider, .product-service .djslider-loader .djslider-in > li {

    height: 1080px !important;

	overflow-y:hidden;

}

.breaking-new-home {

    width: 80%;

    margin: auto;

}
.head-sl .log-sign a {
	padding: 18px 10px !important;
}

#megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav ul.megamenu li a {
	font-size: 12px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 

.mt-news{

	/*left:0 !important;	*/

	width:100% !important;

}

}

}

@media screen and (min-width:960px) and (max-width:1200px){

div#sp-header-right{

	width:40%;	

}

#sp-menu #megamenucss i.jux-fa.jux-fa-bars{

	font-size:30px;

	float:left;	

}

div.our-blog div#fd .eb-mod-title a{

	line-height:34px;	

}

#sp-menu #megamenucss #js-mainnav ul.megamenu li .childcontent .group-content ul.megamenu {

    margin: 0;

}

#sp-menu #megamenucss #js-mainnav ul.megamenu li .childcontent .childcontent-inner {

    width: 100% !important;

}

#sp-menu #megamenucss #js-mainnav ul.megamenu li .childcontent .childcontent-inner .megacol{

	width:100% !important;	

}

#sp-menu #megamenucss #js-mainnav ul.megamenu li .childcontent {

    left: 0 !important;

	position:relative;

	top:0 !important;

	bottom: 0px !important;

	visibility:visible;

    right: 0px !important;

}

.product-service .djslider{

	height:660px !important;	

}

.product-service .djslider .slide-desc .slide-desc-text{

	top:27%;	

}

.product-service .djslider-loader .djslider, .product-service .djslider-loader .djslider-in > li {

    height: 960px !important;

	overflow-y:hidden;

}

.product-service ul.two-half-bulleted li{

	width:45%;	

}

.breaking-new-home {

    width: 80%;

    margin: auto;

}

}

@media screen and (max-width:1024px){

#sp-home-banner div[class*="main-banner"] img{

	max-width:20%;	

}

.menu-home .item-page img{

	max-width:15%;

}
.new-look .offcanvas-menu .sp-module ul >li .offcanvas-menu-toggler[aria-expanded="false"]:before, .new-look .offcanvas-menu .sp-module ul >li .offcanvas-menu-toggler[aria-expanded="false"]:after {
    transform: rotate(-90deg);
}

.menu-home .item-page h4{

	font-size:25px;	

}

.menu-home .item-page h6{

	font-size:16px;

	line-height:26px;	

}

.djslider .slide-desc .slide-desc-text{

	top:10%;	

}

.djslider .slide-desc .slide-desc-text .slide-title, #sp-content-bottom1 h3.sp-module-title{

	font-size:35px;	

}

.djslider .slide-desc .slide-desc-text .slide-text{

	font-size:18px;

	line-height:27px;	

}

.djslider .slide-desc .slide-desc-text a.readmore{

	font-size:17px;

	padding:7px 14px;	

}

.djslider .navigation-numbers{

	top:16%;

	left:21%;	

}

.bct-process .sprocket-strips-content{

	padding-top:60%;	

}

.bct-process .sprocket-strips-title{

	margin-bottom:0;	

}

.bct-process .processes-count{

	font-size:35px;	

}

.bct-process .processes-title{

	font-size:18px;	

	margin-bottom:10px;

}

.menu-home div#sp-main-bottom1, .menu-home div#sp-main-bottom2 {

    width: 100%;

	float:left;

}

.menu-home div#sp-main-bottom1{

	margin-bottom:30px;	

}

.bct-process .sprocket-strips-text{

	font-size:12px;

	line-height:14px;	

}

.bct-process .sprocket-strips-item{

	min-height:255px;	

	max-height:255px;

}

.invest-relation p, .our-technology p{

	font-size:16px;

	line-height:21px;	

}

.our-blog div#fd .eb-mod-title a{

	font-size: 20px;

    line-height: 30px;

}

section#sp-action-section h3{

	font-size:35px;	

}

section#sp-action-section .sp-module-content p{

	font-size:17px;

	line-height:23px;	

}

#sp-home-banner div[class*="main-banner"] h6{

	font-size:20px;	

}

#sp-home-banner div[class*="main-banner"] h4{

	font-size:30px;

	line-height:35px;	

}

ul.address li, footer#sp-footer .footer-col ul li a{

	font-size:13px;	

}

div#sp-menu {

    padding: 0;

}

#megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav ul.megamenu li a{

	font-size:15px;	

	text-transform:capitalize;

	padding:10px;

}

#megamenucss #js-mainnav.megamenu .js-megamenu.mainNav#js-meganav ul.megamenu li.haschild > a > span.menu-title{

	padding-right:10px;

	background-position:right 6px !important;	

	background-image:url(../images/arrow3.png) !important;

	background-repeat:no-repeat !important;

}

#megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav ul.megamenu li, body.logged-in #megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav ul.megamenu li{

	margin:0;	

    border-bottom: solid 1px #e0e0e0;

	width:100%;

}

div#sp-menu {

    padding: 0;

    position: absolute;

    right: 20px;

    min-height: 0;

    width: auto;

    top:33px;

	z-index:1;

}

#sp-menu #megamenucss #js-mainnav {

    margin-top: 0;

}

div#sp-header-right {

    float: right;

    margin-right: 10%;

}

#sp-menu #megamenucss #js-mainnav .megaMenuToggle {

    border: none;

    height: 30px;

    padding: 8px;

	display:block;

	float:right;

}

#js-mainnav.megamenu #js-meganav.js-megamenu.mainNav{

	display:none;	

    width: 300px;

    float: right;

    clear: both;

    margin-top: 30px;

    background: #fff;

	border:solid 1px #e0e0e0;

    box-shadow: 0px 0px 7px 3px rgba(0, 0, 0, 0.13);

}

#megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav ul.megamenu li .childcontent div.megacol:not(.column1) .group .group-content .megacol .group .group-content ul li > a > span{

	background:none !important;

	padding-left:0;	

}

#megamenucss #js-mainnav.megamenu .js-megamenu.mainNav#js-meganav ul.megamenu li.haschild .childcontent .group-content > .megamenu > li {

    border-bottom: none !important;

}

#sp-menu #megamenucss #js-mainnav.megamenu .js-megamenu.mainNav#js-meganav ul.megamenu li.haschild .childcontent .megamenu > li{

	border-bottom:solid 1px #d9d6d6 !important;	

}

#sp-menu #megamenucss i.jux-fa.jux-fa-bars {

    color: #d8682b;

	float:right;

    margin: 0;

}

#js-mainnav.megamenu #js-meganav.js-megamenu.mainNav > ul.megamenu > li > a.active:after{

	display:none;	

}

.head-sl .log-sign {

    margin-top: 15px;

	text-align:center;

}

.head-sl .log-sign a{

	margin:0;

    padding: 10px 0px;

    font-size: 15px;	

}

.head-sl .log-sign a img {

    margin: 0 10px 0 0;

    display: inline-block;

    max-width: 14%;

}

.head-sl .header_search {

    display: inline-block;

}

.head-sl .search.header_search {

    margin-top: 18px;

    width: 197px;

}

.head-sl .search.header_search form input{

	margin-right:10px;	

}

.header_search input.search-query{

	width:60%;

}

#sp-header-right .sp-column {

    margin-top: 15px;

}

#js-mainnav.megamenu .childcontent .megacol .group-content #COMPANY, #js-mainnav.megamenu .childcontent .megacol .group-content #TECHNOLOGY, #js-mainnav.megamenu .childcontent .megacol .group-content #PRODUCTANDSERVICES, #js-mainnav.megamenu .childcontent .megacol .group-content #INVESTORRELATIONS {

    display: none !important;

}

#sp-menu .js-megamenu li.haschild .childcontent {

    padding: 0;

	border-top:none;	

}

#sp-menu ul.megamenu .group-title {

    padding-left: 0 !important;

    margin-left: 0;

}

.iframe-cust-wrap{

	overflow:auto !important;

	-webkit-overflow-scrolling:touch;

	width:100%;	

}

iframe {

    width: 100% !important;

	max-width:100%;

 	display:block;

    overflow: hidden !important;

	-webkit-overflow-scrolling:touch;

}

#megamenucss #js-mainnav.megamenu .js-megamenu.mainNav#js-meganav ul.megamenu li.haschild .childcontent .group-content> .megacol > .megamenu > li.first a .menu-title{

	text-transform:none;	

}

#megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav ul.megamenu li .childcontent div.megacol:not(.column1) .group .group-content .group .group-title > span .menu-title, #megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav ul.megamenu li .childcontent div.megacol:not(.column1) .group .group-content .group .group-title > a .menu-title, #megamenucss #js-mainnav.megamenu #js-meganav.js-megamenu.mainNav ul.megamenu li .childcontent div.megacol:not(.column1) .group .group-content .group .group-title > span .image-title{

	font-weight:normal;	

}

#sp-menu #megamenucss #js-mainnav .js-megamenu .childcontent-inner-wrap.dropdown-menu{

	margin:0 !important;	

}

#sp-nayax-topcontent img {

    display: inline-block;

}

div#stocks-containerwk_stock-quotes {

    height: 40px;

}

form.form-horizontal input.hasDatepicker{

	width:80%;	

}

#sp-menu a#offcanvas-toggler{

	display:block;

	line-height:60px;

	font-size:28px;	

}

#sp-menu a#offcanvas-toggler i.fa{

	color:#d8682b;	

}

body.new-look div.offcanvas-menu {

    background: #fff;

}

.offcanvas-menu a.close-offcanvas {

    right: 5px;

    color: #fff;

    border: none;

    top: 5px;

    font-size: 13px;

    line-height: 17px;

    background: #d8682b;

}

.new-look .offcanvas-menu div.offcanvas-inner div.sp-module {

    padding: 0;

    margin-top: 35px;

}

.new-look .offcanvas-menu .offcanvas-inner ul.nav.menu li.active > a, .new-look .offcanvas-menu .offcanvas-inner ul.nav.menu li.alias-parent-active > a {

    color: #d8682b;

}

.offcanvas-menu .offcanvas-inner ul.nav.menu li .offcanvas-menu-toggler:before, .offcanvas-menu .offcanvas-inner ul.nav.menu li .offcanvas-menu-toggler:after {

    background: #383938;

}

.new-look .offcanvas-menu .offcanvas-inner ul.nav.menu li a {

    background: none !important;

    text-transform: none;

    color: #383938;

    font-family: 'Avenir-Black', Arial;

    font-size: 15px;

}

.new-look .offcanvas-menu .offcanvas-inner ul.nav.menu ul li a {

    font-family: 'Avenir-Medium', Arial;

}

.company-news .djslider ul, .company-news .djslider li {

    width: 100% !important;

}

.djslider {

    width: 100% !important;

    max-width: none !important;

}

.company-news .djslider {

	height:260px !important;

}

.offcanvas-inner {

    overflow: auto;

}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul >li > a{

	padding-right:35px;	

}
.sp-module.our-blog .eb-mod-foot.mod-muted.mod-small {
    margin-bottom: 7px;
}
.sp-module.our-blog .eb-mod-foot.mod-muted.mod-small {
    margin-bottom: 7px;
}
div#sp-main-bottom1 .sp-module {
    min-height: 260px;
}

body.itemid-363 #sp-main-body table {
    width: 100% !important;
}
form.customize-calc span.calendar-icon {
    position: absolute;
    right: 20px;
}
form.customize-calc input.hasDatepicker{
    width: 100%;
}
#sp-main-body form table select, #sp-main-body form table input[type="text"], #sp-main-body form table textarea, form.form-horizontal input[type="text"], form.form-horizontal input[type="email"], form.form-horizontal input[type="password"], form.form-horizontal select {
    width: 100%;
}
div.k-ui-namespace .footable.breakpoint .footable-toggle {
    margin-top: 14px;
}
}

@media screen and (min-width:768px) and (max-width:959px){

.product-service .djslider{

	height:530px !important;	

}

.new-look .offcanvas-menu .sp-module ul >li .offcanvas-menu-toggler[aria-expanded="false"]:before, .new-look .offcanvas-menu .sp-module ul >li .offcanvas-menu-toggler[aria-expanded="false"]:after {
    transform: rotate(-90deg);
}

.product-service .djslider .navigation-container img.prev-button, .product-service .djslider .navigation-container img.next-button{

	top:100px;	

}

.product-service .djslider-loader .djslider, .product-service .djslider-loader .djslider-in > li {

    height: 820px !important;

	overflow-y:hidden;

}

.product-service ul.two-half-bulleted li{

	width:45%;	

}

.breaking-new-home {

    width: 80%;

    margin: auto;

}
body.itemid-363 #sp-main-body table td {
    width: auto !important;
}
}

@media screen and (max-width:567px){
#sp-main-body .bond-table-wrap .bond-result-inner table td table {
    width: 200px;
}
.js-editor-tinymce .mce-toolbar .mce-listbox button {
    padding-right: 10px;
}
.js-editor-tinymce #mceu_75 div#mceu_75-body {
    width: 286px;
    overflow-x: scroll;
}
form#accruedinterestcalculator input[type="submit"] {
    font-size: 18px;
}
}	
@media screen and (max-width:767px){

div#sp-header-right{

	margin-right:0;	

}

#sp-header-right .sp-column {

    margin-top: 65px;

}

.head-sl .log-sign{

	margin-top:0;	

}

.head-sl .log-sign a{

	padding:7px 0;

	font-size:12px;	

	width:115px;

}

.sp-column > .sp-module.company-news{

	margin-top:0;	

}
.new-look .offcanvas-menu .sp-module ul >li .offcanvas-menu-toggler[aria-expanded="false"]:before, .new-look .offcanvas-menu .sp-module ul >li .offcanvas-menu-toggler[aria-expanded="false"]:after {
    transform: rotate(-90deg);
}

.head-sl .log-sign a img{

	margin-right:5px;	

}

.head-sl .search.header_search{

	width:86px;	

	margin-top:0;

}

.head-sl .search.header_search form input{

	width:100%;

	margin-right:0;	

	border-radius:0;

	font-size:13px;

	background-size:10px;

	padding-left:25px;

}

div#sp-menu{

	top:0;	

}

#js-mainnav.megamenu #js-meganav.js-megamenu.mainNav{

	margin-top:0;	

}

.header_search input.search-query::-webkit-input-placeholder{

	font-size:12px;	

}

#sp-header .sp-retina-logo{

	max-width:80%;

	margin-top:10px;	

}

#sp-home-banner div[class*="main-banner"]{

	padding:3% 0;	

}

.menu-home .item-page img{

	max-width:35%;	

}

.djslider .slide-desc .slide-desc-text{

	 top:0;

	 padding:20px 25px;

	 width:100%;

	 position:relative;	

}

.product-service .djslider .navigation-container img.prev-button, .product-service .djslider .navigation-container img.next-button{

	top:50px;	

}

.djslider .slide-desc .slide-desc-text .slide-title, #sp-content-bottom1 h3.sp-module-title {

    font-size: 21px;

    margin-bottom: 10px;

}

.bct-process .sprocket-strips-arrows .arrow{

	margin-left:10px;	

}

.djslider .slide-desc .slide-desc-text .slide-text {

    font-size: 14px;

    line-height: 20px;

	margin-bottom:0;

}

.djslider {

    height: 515px !important;

}

.company-news .djslider {

    height: 260px !important;

}

.djslider .slide-desc .slide-desc-text a.readmore {

    font-size: 17px;

    padding: 0;

    border: none;

}

.bct-process .sprocket-strips-arrows{

	top:-35px;	

}

.bct-process ul.sprocket-strips-container {

    margin-top: 10px;

}

#sp-content-bottom1 h3.sp-module-title{

	display:inline-block;	

}

.bct-process .sprocket-strips .sprocket-strips-container > li{

	width:inherit;	

}

.bct-process .sprocket-strips .sprocket-strips-container > li {

    width: 49%;

    margin: 2px 0.6%;

	float:left;

}

.djslider .navigation-numbers {

	display:none !important;

}

.sp-column > .sp-module.our-technology, .sp-column > .sp-module.our-blog, .sp-column > .sp-module.invest-relation, .sp-column > .sp-module.company-news{

	width:100%;	

	margin-bottom:20px;

	margin-left:0;

}

.sp-column > .sp-module.invest-relation{

	margin-top:0;	

}

div#sp-main-bottom2 > .sp-column{

	padding:30px;	

}

#sp-footer .sp-module-title, footer#sp-footer .footer-col h4 {

    margin-top: 30px;

}

footer#sp-footer{

	padding:10px 0;	

}

.head-sl .header_search {

    float: right;

    margin-right: 1px;

}

.article-index {

    width: 100%;

    margin-bottom: 20px;

}

.article-index ul.nav-tabs {

    margin-left: 0;

}

.article-index ul.nav-tabs li {

    padding: 5px 15px;

}

#sp-main-body form table tr, #sp-main-body form[action*="phpm_fe"] table tr{

	width:100%;	

}

.item-page a {

    word-wrap: break-word;

}

#sp-copyright .row {

    margin: 0;

}

form.form-horizontal .control-group{

	margin-bottom:0;

}

form.form-horizontal .controls {

    margin-left: 0;

}

.table-responsive {

    border: none;

}

.logout-description img.logout-image {

    float: none !important;

}

.process-tech h2{

	font-size:29px;	

}

.process-tech p{

	font-size:20px;

	line-height:27px;

	padding:0;	

}

section#sp-action-section .sp-module-content a{

	padding:12px 24px;	

}

form.form-sppoll input[type="button"], form.form-sppoll input[type="submit"]{

	padding:8px 16px;

}

.product-service ul.two-half-bulleted li{

	width:100%;	

	display:block;

}

.product-service ul.two-half-bulleted{

	padding:0;	

}

.modern-ticker .mt-label {

    width: 38px;

    overflow: hidden;

    height: 31px;

}

.modern-ticker .mt-news {

    left: 40px !important;

    width: 85% !important;

}

.modern-ticker .mt-label:before {

    content: "\f1ea";

    font-family: FontAwesome;

    font-weight: normal !important;

    margin-right: 10px;

}
form.form-horizontal input.hasDatepicker {
    width: 100%;
}
form.customize-calc span.calendar-icon {
    position: absolute;
    right: 25px;
    top: 40px;
    left: auto;
}
body.itemid-363 #sp-main-body table {
    width: 100% !important;
}
.jem-main table td.inner_table_td1 {
    padding: 0 15px;
}
#details .row-fluid .span6 {
    width: 100%;
}
form#adminForm .input-xxlarge {
    width: 100%;
}
form#comments-form #comments-form textarea {
    width: 100%;
}
div.k-ui-namespace .footable.breakpoint .footable-toggle {
    margin-top: 14px;
}
}

@media screen and (max-width:767px) and (orientation:landscape){

.djslider {

    height: 660px !important;

}

.company-news .djslider {

    height: 320px !important;

}

.company-news .djslider img.dj-image{

	height:270px !important;	

}

.bct-process .sprocket-strips-content {

    padding-top: 40%;

}

.bct-process .processes-title{

	font-size:23px;	

}

.bct-process .sprocket-strips-text{

	font-size:18px;	

}
div.djslider-loader .djslider.djslider-override {
    margin: 0 auto;
}
}